﻿@charset "UTF-8";
/* CSS Document */

/*--- Start About Select Sectors Page Styles ---*/
.idc-about-select {
	padding-right: 360px;
}

.widget-about-menu-title {
	float: right;
	width: 282px;
}
.idc-about-select p {
   padding-top:5px;
   line-height:20px;
}
.idc-about-select a{text-decoration:none;}

.widget-about-menu-title .idc-about-sectors-img li {
	list-style: none;
	padding-left: 0;
	background: none;
	margin-bottom: 0;
}

.idc-about-sectors-img a {
	background-image: url(../images/about-sector.png);
	background-repeat:	no-repeat;
	display: block;
	height: 102px;
	text-decoration:none;
}

.pull-left{ float:left;width: 139px; }
.pull-right { float: right; width: 143px; }
.idc-sector-xly a { background-position: 0px 0px; }
.idc-sector-xlp a { background-position: -139px 0px; }
.idc-sector-xle a { background-position: 0px -102px; }
.idc-sector-xlf a { background-position: 4px -204px; }
.idc-sector-xlv a { background-position: -143px -204px; }
.idc-sector-xli a { background-position: 4px -306px; }
.idc-sector-xlb a { background-position: -143px -306px; }
.idc-sector-xlre a { background-position: 4px -408px; }
.idc-sector-xlk a { background-position: -143px -408px; }
.idc-sector-xlu a { background-position: 4px -510px; }
.idc-sector-all a { background-position: -143px -510px; }




.zone-content .widget-about-menu-title h1  {
	text-transform: uppercase;
	font-weight: 400;
    margin-bottom: 5px;
    color: #0E3D76;
}

.widget-about-menu-title  h1 small {
	text-transform: lowercase;
}
/*--- End About Select Sectors Page Styles---*/

/*--- Start Editable Content Styles ---*/
.widget-html-editable-widget p {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    padding-bottom: 14px;
}

.widget-html-editable-widget p strong{font-weight: 700;}

.widget-html-editable-widget p.lead {
    font-weight: bold;
}

.investment-strategy h3, .widget-html-editable-widget .advantages h3 {
    font-size: 13px;
    margin: 15px 0;
}

.widget-html-editable-widget .example-table {
    width:50%;
    margin-bottom:15px;
}

.widget-html-editable-widget .example-table .spdr-td-cashflow { text-align:right; }

.widget-html-editable-widget ul {
    padding: 0;
    margin-bottom: 15px;
}
.widget-html-editable-widget ul li {
    margin-bottom: 5px;
    padding-left: 10px;
    font-size: 14px;
    background: url(../images/list-style-image-blue.png) no-repeat left 5px;
}

.widget-html-editable-widget ul.expandable-list {
   padding: 0;
   margin: 0;
}

.widget-html-editable-widget li.expandable-item {
    padding: 0;
}

.idc-disclaimer .widget-html-editable-widget p, .widget-html-editable-widget .idc-disclaimer  p {
    color: #555D66;
    padding-bottom: 0;
    line-height: 16px;
    font-size: 12px;
}

.disclaimerCms img{
	margin: 12px 0;
}

.idc-disclaimer .widget-html-editable-widget p:nth-child(1), .idc-disclaimer .widget-html-editable-widget p:nth-child(5){
	font-weight: bold;
}

.widget-idc-heatmap-message {
    padding-top: 14px;
}
/*--- End Editable Content Styles ---*/


/*--- Start Contact Us page ---*/
.idc-contact-us-wrap label {
    display: block;
    margin-bottom: 3px;
    color: #646264;
    font-size: 12px;
}

.idc-contact-us-wrap p {
    border-bottom: 1px solid #C8C8C8;
    font-size: 13px;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.idc-contact-us-wrap .idc-ETF-number {
    color: #0b5aa8;
}

.idc-contact-us-wrap input {
    border: 1px solid #0E3D76 !important;
    padding: 9px 7px;
    margin-bottom: 15px;
    width: 300px;
}

.idc-contact-us-wrap form div.input-fields div {
    float: left;
    padding-left: 20px;
}

.idc-contact-us-wrap form div.input-fields div.first {
    padding-left: 0;
}

.idc-contact-us-wrap #recaptcha {
    border: none;
    padding: 0;
    width: 642px;
}

.idc-contact-us-wrap #recaptcha #recaptcha_image {
    margin-left: 0;
}

.idc-contact-us-wrap #recaptcha #recaptcha_table {
    margin: 0 auto !important;
}

.recaptcha-container .recaptcha_only_if_image {
    display: none;
}

.idc-contact-us-wrap textarea {
    height: 215px;
    padding: 0;
    resize: none;
    width: 642px;
    border: 1px solid #0E3D76;
}
/*--- End Contact Us page ---*/

/*--- start email distributer Editor ---*/
.idc-upload .primaryAction.idc-button {
	margin-top: 0;
}
.idc-statusTag {
    clear: both;
    float: left;
    margin-top: 25px;
    margin-bottom: 15px;
}
.idc-approvalButtons {
	clear: both;
	float: left;
	margin-bottom: 5px;
	width: 100%;
}
.idc-approvalButtons .idc-last-button {
	margin-left: 40px;
}
.idc-approvalButtons button:first-child {
    margin-right:40px;
}
/*--- end email distributer Editor ---*/

.info-option{margin: 20px 0 0;}
.info-option a{
    font-weight: 700;
    margin: 20px 20px 0 0;
    padding: 20px 0 0;
}

.aboutlinks{
    width: auto;
}

.aboutlinks .subnav {
    display: block;
    float: left;
    font-size: 12px;
    border-radius: 5px 0 0 5px;
    width: 282px;
}

.aboutlinks .text {
    width: 218px;
}

.aboutlinks .all, .aboutlinks .xle, .aboutlinks .xlk, .aboutlinks .xlb, .aboutlinks .xly, .aboutlinks .xli, .aboutlinks .xlv, .aboutlinks .xlf, .aboutlinks .xlu, .aboutlinks .xlp, .aboutlinks .xlc, .aboutlinks .xlre{
	margin: 0 0 9px;
}

.widget-about-menu-title h3{margin: 0 0 12px;}

.fds-cms-edit-title {
    width: 100%;
    vertical-align: bottom;
}

.fds-cms-edit-title  label {
    font-size: 12px;
    padding-right: 5px;
    padding-left: 5px;
}

.fds-edit-headlineTitle {
    display: inline-block;
    background: transparent;
    font-size: 14px;
    border: 1px solid #0E3D76;
    padding: 9px 7px;
    font-size: 13px;
    margin-right: 10px;
}

.fds-edit-headlineTitle:disabled,
.fds-edit-headlineTitle[disabled] {
    border: 1px solid #ccc;
}

.fds-edit-headlineTitle {
    width: 70%;
}

.fds-email-edit-controls {
    display: inline-block;
}

.fds-email-edit-controls button:first-child {
    margin-right: 5px;
}

.fds-hyperlink-button {
    text-transform: uppercase;
    font-size: 14px;
    color: #2B7AD7;
    text-decoration: none;
    cursor: pointer;
}

.fds-hyperlink-button:disabled,
.fds-hyperlink-button[disabled]{
  color: #666666;
  cursor: not-allowed;
}

.fds-email-edit-controls .idc-button-grey {
    cursor: default !important;
    pointer-events: none;
}